Package Details: impression 3.0.1-1

Git Clone URL: https://aur.archlinux.org/impression.git (read-only, click to copy)
Package Base: impression
Description: A straight-forward modern application to create bootable drives.
Upstream URL: https://apps.gnome.org/Impression
Licenses: GPL-3.0-or-later
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 7
Popularity: 0.75
First Submitted: 2023-06-06 15:47 (UTC)
Last Updated: 2024-01-20 23:31 (UTC)

Latest Comments

xiota commented on 2024-01-21 20:55 (UTC)

pkgrel needs to be bumped. Changing license string changes package.

yochananmarqos commented on 2023-12-27 21:43 (UTC)

@kemelzaidan: Can't reproduce.

kemelzaidan commented on 2023-12-27 20:21 (UTC)

Failed to build:

FAILED: data/resources/resources.gresource 
/usr/bin/glib-compile-resources ../Impression-v3.0.1/data/resources/resources.gresource.xml --sourcedir /home/kemel/.cache/paru/clone/impression/src/build/data/resources --sourcedir data/resources --sourcedir ../Impression-v3.0.1/data/resources --internal --generate --target data/resources/resources.gresource --dependency-file data/resources/resources.gresource.d
../Impression-v3.0.1/data/resources/resources.gresource.xml: Failed to locate “blueprints/window.ui” in any source directory.
ninja: build stopped: subcommand failed.
==> ERROR: A failure occurred in build().
    Aborting...
error: failed to build 'impression-3.0.1-1': 
error: packages failed to build: impression-3.0.1-1

xiota commented on 2023-12-03 02:16 (UTC)

This package installs files to /usr/share/icons/hicolor/scalable/actions/ that can conflict with other packages. Other packages resolve the issue by installing to /usr/share/$pkgname/icons/hicolor or elsewhere. Don't know whether upstream changes are required to do this.